Subject: IBIS Connector model

From: "fabrizio zanella" <[email-masked]>
Date: Tue, 8 Dec 98 8:46:10 -0500

IBIS Connector sub-group meeting minutes:
Date: 12-3-98

Attended by:
************
Fabrizio Zanella (EMC), Kellee Crisafulli (Hyperlynx), Gus Panella (Molex), 
Mark Gailus and Mike Khusid (Teradyne)

Overview:
************
The specification has improved considerably and now follows the
IBIS IC format.

The basic specification is nearing completion and could now be used
to define and simulate connector models of up to 40 to 100 pins.  It could
be used as is with larger models of any size however the simulation and
development aspects of the method would discourage use by many companies.

Work is in progress to create a method of modeling very large connectors
that is both easy to create and fast to simulate.  We are assuming models
will need to be created for connectors with 1000's of pins and methods
need to be defined that are both acceptable to the connector companies
and the speed requirements of the simulator companies.  We are calling this
a "swath" method.

We expect to have a solid base line specification for release to the
full IBIS open forum by January.

Discussion:
***********
1) Discussed removing the SLM and MLM keywords since SLM models
   can be created with Banded_matrix and Bandwidth=0.
   The group agreed and the SLM/MLM type keyword is to be removed.
2) Discussed adding a new keyword Diagonal_matrix that is a simplified
   method of creating a Banded_matrix with Bandwidth=0.
   The group agreed and the keyword is to be added.
3) Discussed usage of the swath operator and decided to add additional
   keywords to describe the direction of the swath i.e. horizontal,
   vertical, and grid (both directions).
4) Discussed improvements, changes and additions to example models.

Action Items:
*************
Kellee: Update the specification from 0.22 to 0.23
Status: Done
  The specification changes per our meeting yesterday are checked
  in to directory 23 on the connector FTP site.
  I also moved the old versions 20-22 into the archive directory.

Gus: Modify existing model to convert it to two models, 
     one using swath the other just a basic multi line model.
Status: Done
  More work remaining on the swath model as the spec. is improved.

Kellee: Create one additional model showing a simple SLM connector.
Status: in process

Kellee: Create one additional simple model that uses SLM
        with multiple sections.
Status: in process

Kellee: Create one additional model showing a simple resistive 
        solder joint connection between 2 circuit boards.
Status: in process

Gus: Create 10x10 full connector model for comparison of IBIS model
     to SPICE model.
Status: in process

Gus: Create other models of GRID type connector using swath.
status: in process

Regards,
Fabrizio Zanella
EMC, Hardware Engineering
[email-masked]
508-435-2075, x4645